@media screen and (max-width: 719px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1543px}
.xr_page0 {width: 480px; top: 0px}
}
@media screen and (min-width: 720px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1594px}
.xr_page0 {width: 960px; top: 0px}
}
@media screen and (max-width: 719px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1242px}
.xr_page1 {width: 480px; top: 1551px}
}
@media screen and (min-width: 720px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 718px}
.xr_page1 {width: 960px; top: 1602px}
}
@media screen and (max-width: 719px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 923px}
.xr_page2 {width: 480px; top: 2801px}
}
@media screen and (min-width: 720px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 538px}
.xr_page2 {width: 960px; top: 2328px}
}
@media screen and (max-width: 719px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1436px}
.xr_page3 {width: 480px; top: 3732px}
}
@media screen and (min-width: 720px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 914px}
.xr_page3 {width: 960px; top: 2874px}
}
@media screen and (max-width: 719px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 923px}
.xr_page4 {width: 480px; top: 5176px}
}
@media screen and (min-width: 720px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 486px}
.xr_page4 {width: 960px; top: 3796px}
}
@media screen and (max-width: 719px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 979px}
.xr_page5 {width: 480px; top: 6107px}
}
@media screen and (min-width: 720px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 520px}
.xr_page5 {width: 960px; top: 4290px}
}
@media screen and (max-width: 719px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1299px}
.xr_page6 {width: 480px; top: 7094px}
}
@media screen and (min-width: 720px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 852px}
.xr_page6 {width: 960px; top: 4818px}
}
@media screen and (max-width: 719px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1312px}
.xr_page7 {width: 480px; top: 8401px}
}
@media screen and (min-width: 720px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 878px}
.xr_page7 {width: 960px; top: 5678px}
}
@media screen and (max-width: 719px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1005px}
.xr_page8 {width: 480px; top: 9721px}
}
@media screen and (min-width: 720px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 592px}
.xr_page8 {width: 960px; top: 6564px}
}
@media screen and (max-width: 719px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1327px}
.xr_page9 {width: 480px; top: 10734px}
}
@media screen and (min-width: 720px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 881px}
.xr_page9 {width: 960px; top: 7164px}
}
@media screen and (max-width: 719px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1278px}
.xr_page10 {width: 480px; top: 12069px}
}
@media screen and (min-width: 720px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 842px}
.xr_page10 {width: 960px; top: 8053px}
}
@media screen and (max-width: 719px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 851px}
.xr_page11 {width: 480px; top: 13355px}
}
@media screen and (min-width: 720px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 489px}
.xr_page11 {width: 960px; top: 8903px}
}
@media screen and (max-width: 719px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 885px}
.xr_page12 {width: 480px; top: 14214px}
}
@media screen and (min-width: 720px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 507px}
.xr_page12 {width: 960px; top: 9400px}
}
@media screen and (max-width: 719px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 923px}
.xr_page13 {width: 480px; top: 15107px}
}
@media screen and (min-width: 720px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 538px}
.xr_page13 {width: 960px; top: 9915px}
}
@media screen and (max-width: 719px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 145px}
.xr_page14 {width: 480px; top: 16038px}
}
@media screen and (min-width: 720px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 174px}
.xr_page14 {width: 960px; top: 10461px}
}
